/*
 style rules for news module of GAG website

/* --------------------------------------------------- */

h2.news {
    width: 100px;
    margin:  0px;
    margin-left: 400px;
}

.news.mid_col {
    margin:  20px 0 10px 0;
    padding: 0px;
    width: 730px;
    margin-left: auto;
    margin-right: auto;
}

table.news {
    border-collapse: separate;
    border-spacing: 10px;
    margin-top: 40px;
}

table.news tr.spacer {
    height: 42px;
    background-color: #e5e5e5;
    background-color: cyan;
}
table.news td {
    padding: 2px;
}

table.news tr:nth-child(odd) td {
    color: #333;
    background-color: #eee;
}
table.news tr:nth-child(even) {
    color: #eee;
    background-color: #ababab;
}

span.news-heading {
    color: #00a;
}

ul {
    list-style-type: none;
}

/*
    background-color: #fef;
*/
